### Method

# WebKit2WebExtension DOMNode get_first_child

deprecated: 2.22

#### Declaration [src]

    WebKitDOMNode*
    webkit_dom_node_get_first_child (
      WebKitDOMNode* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMNode:first-child`

#### Return value

Type: `WebKitDOMNode`

A `WebKitDOMNode`.

The returned data is owned by the instance.